@charset "utf-8";
/* -------------------------------------------
	#sec_mv
------------------------------------------- */
.sub_mv{
  background: url(../image/company/ttl_bg.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 750px){
  .sub_mv{
    background: url(../image/company/ttl_bg_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
/* -------------------------------------------
	#sec_history
------------------------------------------- */
#sec_history .history-list dl{
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: solid 1px var(--beige2);
  padding: 24px 0;
}
#sec_history .history-list dl:nth-of-type(1){
  border-top: solid 1px var(--beige2);
}
#sec_history .history-list dt{
  width: 15%;
  color: var(--beige2);
  font-weight: bold;
}
#sec_history .history-list dd{
  width: 84%;
  color: #fff;
}
#sec_history .gallery{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-gap: 30px;
}
#sec_history .gallery li:nth-of-type(1){
  grid-area: 1 / 1 / 2 / 4;
}
#sec_history .gallery li:nth-of-type(2){
  grid-area: 1 / 4 / 2 / 7;
}
#sec_history .gallery li:nth-of-type(3){
  grid-area: 2 / 1 / 3 / 3;
}
#sec_history .gallery li:nth-of-type(4){
  grid-area: 2 / 3 / 3 / 5;
}
#sec_history .gallery li:nth-of-type(5){
  grid-area: 2 / 5 / 3 / 7;
}
@media screen and (max-width: 960px) {
  #sec_history .history-list dl{
    display: block;
    padding: 1rem 0;
  }
  #sec_history .history-list dt,
  #sec_history .history-list dd{
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #sec_history .gallery{
    display: block;
    max-width: 380px;
  }
  #sec_history .gallery li + li{
    margin-top: 1rem;
  }
  #sec_history .gallery li img{
    aspect-ratio: 117 / 64;
    object-fit: cover;
  }
}

/* -------------------------------------------
	#sec_company
------------------------------------------- */
#sec_company .company-list dl{
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: solid 1px #000;
  padding: 24px 0;
}
#sec_company .company-list dl:nth-of-type(1){
  border-top: solid 1px #000;
}
#sec_company .company-list dt{
  width: 25%;
}
#sec_company .company-list dd{
  width: 74%;
}
#sec_company .map iframe{
  width: min(100%, 1110px);
  height: auto;
  aspect-ratio: 111 / 38;
}
@media screen and (max-width: 960px) {
  #sec_company .company-list dl{
    display: block;
    padding: 1rem 0;
  }
  #sec_company .company-list dt,
  #sec_company .company-list dd{
    width: 100%;
  }
  #sec_company .map iframe{
    width: 90%;
    aspect-ratio: 5 / 3;
  }
}
/* -------------------------------------------
	#sec_greeting
------------------------------------------- */
#sec_greeting .inner{
  width: min(calc(100% - 30px), 1200px);
  margin: 0 auto;
}
#sec_greeting .inner .border-ttl img{
  margin-left: 2px;
}
#sec_greeting .text-box{
  padding: 20px 30px 0 0;
}
@media screen and (max-width: 960px) {
  #sec_greeting .text-box{
    padding: 1rem 0;
  }
}
/* -------------------------------------------
	#sec_sdgs
------------------------------------------- */
#sec_sdgs .inner{
  padding: 25px 30px 0;
}
@media screen and (max-width: 960px) {
  #sec_sdgs .inner{
    padding: 1rem 1rem 0;
  }
}